/* -------------------------------- */
/* Globals */
/* -------------------------------- */
body { 
	/* background: #ffffff url(http://katschberghof.at/_Resources/Static/Packages/Ww.Neos/images/index.png) no-repeat;  */
	/* background-size: 100% auto; */
	font-family: 'Open Sans', sans-serif; 
	font-weight: 500; 
	font-size: 16px; 
	line-height: 1.6;
    color: #454545; 
	height: auto !important; 
	background: url(../Images/bg-body.png);
	background-size: 100% 100%;
}
img{
	height: auto;
    max-width: 100%;
}
mg { max-width: 100%; }

a { color: #005991;/*text-decoration: underline;*/  }
#content p a, #content-subpage p a{
	text-decoration: underline;
}
a:hover {color: #005991; text-decoration: underline; }

input[type="text"], input[type="email"] { height: 38px; line-height: 38px; padding: 0 8px; border-radius: 2px; background: #fff; border: none; width: 120px;
    color: #666; font-size: 13px; }

h1, h2, h3, h4, h5, h6 { 
	font-weight: normal; 
	/* font-family: "bookman", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif; */
    line-height: 1; }
h1, h2, h3, h4{color: #005991;  margin-top: 0;}
h1{font-size: 35px; margin-bottom: 40px;}
h2{font-size: 28px; margin-bottom: 30px;}
h5, h6 { font-weight: normal; font-family: 'Open Sans', sans-serif; line-height: 1; }

h1 small, h2 small { color: inherit; }
h3 {text-align: left; font-size: 22px; font-weight: normal; margin-bottom: 20px;}
h4 { font-size: 18px; font-weight: normal; margin-bottom: 20px;}
h5{font-size: 16px; color: #005991; margin-top: 0; margin-bottom: 15px; text-align: center;}
h6{font-size: 15px; color: #005991}

ul { padding-left: 20px; }

button { padding: 0; }

p{margin-bottom: 15px;}

/* -------------------------------- */
/* Global Classes */
/* -------------------------------- */
.button { border-radius: 3px; display: inline-block; border: none; max-width: 100%; margin: 4px 0; background: #223d6c url(../Images/button-blue.png) no-repeat right center; background-size: auto 100%;}
.button a, .button span{ display: block; color: #fff !important; text-transform: uppercase; font-weight: 600; line-height: 1; padding: 10px 35px 10px 25px; font-size: 12px; text-decoration: none; }
.button a:hover { text-decoration: none; }
.button.large a, .button.large span {padding: 15px 40px 15px 35px; font-size: 16px;}
.button.small a, .button.small span{font-size: 13px; font-weight: bold; padding: 15px 35px 15px 17px;}
.button.xsmall a, .button.xsmall span{font-size: 13px; font-weight: bold; padding: 15px 20px 15px 12px;}
.button.buttonFullWidth {width: 100%; text-align: center;}
/*.button.buttonFullWidth a{font-size: 13px; font-weight: bold; padding: 15px 20px 15px 12px;}*/
.button.buttonFullWidth a,.button.buttonFullWidth span{font-size: 13px; font-weight: bold; padding: 15px 20px 15px 12px;}

.button:hover {
    box-shadow: 1px 1px 4px 1px rgba(100,100,100,0.5);
    /*
    transform: scale(1.05); transition: all 0.05s linear;
    box-shadow: 1px 1px 4px 1px rgba(100,100,100,0.3);
    */
}
.button.orange { background-color: #df7e0d; background-image: url(../Images/button-orange.png); background-size: auto 100%;}

.serif { font-family: "bookman", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif; }

ul.feature-list{padding: 10px 0px 20px 10px; display: table;}
.feature-list li {
	list-style: none; 
	/* font-family: "bookman", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;  */
	/* font-size: 16px; */
	display: table-row;
	/* font-weight: 300; */
}
.feature-list span.fa {
	padding-right: 20px; color: #005991;
	display: table-cell;
}


#langMenu{
	display: inline-block;
	float: left;
	margin-right: 0;
    position: relative;
    top: 3px;
    background: #fff;
    z-index: 1000000;
}
#langMenu ul{
	list-style: none;
	margin:0;
	padding:0;
}
#langMenu ul li{
	display: none;
	padding-top: 10px;
	text-align: left;
}
#langMenu ul li.current{
	display: block;
}
#langMenu ul li a{
	padding:10px;
}

#langMenu ul li a span.glyphicon{
	display:none;
}
#langMenu ul li a:hover{
	text-decoration: none;
}
#langMenu ul li.current a span.glyphicon {
	display: inline-block;
	font-size: 9px;
    padding-left: 5px;
}

#langMenu ul li.current a{

}
#langMenu{
	display: none;
}
#langMenu{}

.boxshadow{
	-webkit-box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
	-moz-box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
	box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
}

.borderradius{border-radius: 3px;}

.hintereggercolor, .familienhotelcolor, .laerchenhofcolor, .katschberghofcolor, .ainkehrcolor, .stamplercolor, .adlerhorstcolor{
	font-size: 14px;
	font-weight: bold;
	padding: 0 8px; 
}
.hintereggercolor{color: #425180!important;}
.familienhotelcolor{color: #de7e0e!important;}
.laerchenhofcolor{color: #86af66!important;}
.katschberghofcolor{color: #5676a2!important;}
.ainkehrcolor{color: #d32222!important;}
.stamplercolor{color: #9c1414!important;}
.adlerhorstcolor{color: #8a15b0!important;}

.text-yellow { color: #e7bc0b!important;}
.text-orange{color: #de7e0e!important;}
.small{font-size: 12px!important;}

.uppercase{text-transform: uppercase!important;}

.page-teaser{
	/* font-family: "bookman", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;  */
	padding-bottom: 15px;
	padding-left: 0;
}
.ww-neos-katalog{
	margin: 20px 0;
}

#bg-toprow{
	background: transparent url(../Images/top-bg.png);
	background-size: auto 100%;
}
#bg-top{
	background: transparent url(../Images/bg-top.png) no-repeat;
	background-size: 100% auto;
}
#bg-anfrage{
	background: transparent url(../Images/bg-bottom.png) no-repeat;
	background-size: 100% auto;
	background-position: center bottom;
}


/* Layout */
/* Top */
#dropdownAnreise{display: none; padding: 15px 0;}

#top-logo{height: 1px}
#top-logo img{z-index: 100; position: relative; max-width: 20%;
}

#top-row{
	color: #848484;
	font-size: 13px;
	/* height: 40px; */
	/* margin-left: 240px; */
	margin-left: 22%;
}
#top-row a{color: #848484;}
#top-row a:hover{text-decoration: none; opacity: 0.8;}

#contact-box{
	width: 220px;
	background-color: #223d6c;
	margin-right: 15px;
	display: inline-block;
}
#contact-box img{width: 100%;}

#top-row-box {display: inline-block; padding-top: 0; padding-bottom: 0; text-transform: uppercase;height: 42px;position: relative;top: -3px;}

#input-box{
	display: inline-block; border: solid 1px #d6d6d6; border-radius: 3px; 
	background: #fff;
	margin: 0 20px;
	padding-right: 10px;
	width: 206px;
}
#input-box .fa-search{
	 float: right;
    position: relative;
    top: 6px;
}
input.input-search{width: 180px; height: 26px; line-height: 26px; font-style: italic;}

#top-row-box select{
	width: 45px; border: none; line-height: 26px;
	-webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;
    padding: 2px 2px 2px 2px;
	background: transparent url("../Images/select-icon.png") no-repeat scroll right;
}

#weather-box{max-width: 250px; margin-left: 40px; display: inline-block;}
#weather-box .weather{
	display: inline-block;
}
/* Header Menu */
.navbar-collapse{padding: 0;}
nav#mainNav ul li.dropdown{position: inherit;}
nav#mainNav ul li.dropdown a{
	font-weight: 600;
	font-size: 13px;
	color: #de7e0e;
	text-transform: uppercase;
}
nav .navbar-nav > li > a{
	line-height: 1;
	padding-bottom: 10px;
    padding-top: 10px;
}

nav#mainNav ul li.dropdown a:hover{
	/* background: transparent url('http://katschberghof.at/_Resources/Static/Packages/Ww.Neos/images/menuArrow.png') no-repeat bottom center; */
	background-color: #de7e0e;
	color: white;
	font-weight: 600;
}
nav#mainNav ul.level2{
	list-style:none;
	border: none;
	border-radius: 1px;
	box-shadow: none;
	/* width: 85%; */
	width: 70.5%;
	z-index: 100;
	border-top: #d5d5d5 solid 2px;
	position: absolute;
	left: 22.5%;
	/* left: 15%; */
	/* padding: 20px; */
}
nav#mainNav ul.level2 li{
	display: block;
	/* float: none; */
	text-align: left;
	padding-left: 0;
}
nav#mainNav ul.level2 li.normal{padding: 15px 30px 15px 30px;}
nav#mainNav ul.level2 li.normal h6{margin: 0 0 5px 0;}
nav#mainNav ul.level2 li.normal h6 a{
	color: #005991;
	font-size: 15px;
	font-weight: normal;
}
nav#mainNav ul.level2 li a:hover, #top-row nav ul.level2 li a:active,
nav#mainNav ul.level2 li a.current{
	font-weight: bold;
	color: #005991;
	background: none;
}
nav#mainNav ul.level2 li.normal:nth-child(2){
	border-left: #d5d5d5 solid 2px;
	border-right: #d5d5d5 solid 2px;
}
nav#mainNav ul.level2 li img{padding: 10px 0;max-width: 100%;height: auto;}
nav#mainNav ul.level3{padding-left: 0;}
nav#mainNav ul.level3 li a{color: #848484; font-weight: normal; text-transform: none;
}
.trackingimg{
	display: none;
}
/* Scroll Top*/
#scroll-top a {
	display:none;
    border-radius: 4px;
    bottom: 15px;
    display: none;
    height: 40px;
    opacity: 0.8;
    position: fixed;
    right: 15px;
    width: 40px;
    z-index: 500;
    background: none repeat scroll 0 0 #de7e0e; 
}
html.ie10 #scroll-top a{
	right:30px;
}
#scroll-top a:hover {
	opacity: 1;
}
#scroll-top a .caret{
	border-left: 7px solid rgba(0, 0, 0, 0);
    border-right: 7px solid rgba(0, 0, 0, 0);
    border-bottom: 13px solid;
	border-top:0;
    margin-left: 2px;
	position: relative;
    right: 12px;
    top: 13px;
	float:right;
	color:#fff;
	background: none repeat scroll 0 0 #de7e0e;
}
.bottomButtons{
	margin-top: 30px;
}
html.ie8 #scroll-top a .caret{
	border-right:transparent 5px solid;
	border-left:transparent 5px solid;
	border-bottom: #fff 15px solid;
}
/* Scroll Top END */
/* mobile Nav */
#mobile-nav{
	position: absolute;
	top: 12px;
	right: 10px;
}
#mobile-nav button {
	background: #de7e0e; border-radius: 3px; border: none; 
	padding: 4px 8px;
	display: inline-block;
	margin: 0;
}
#mobile-nav button span.icon-bar { background-color: #fff!important; }


/* Slider */
#sliderbox{min-height: 100px; max-width: 1420px; z-index: 10;}
#sliderbox .carousel-control{opacity: 1; width: 5%;}
#sliderbox .carousel-control .glyphicon{
	height: 53px;
	width: 53px;
	background: url("../Images/carousel-control-bg.png") no-repeat center;
	border-radius: 53px;
	padding: 10px 0;
}
#sliderbox .carousel-control.left, .carousel-control.right{background: none;}
#sliderbox .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left{
	color: #de7e0e;
	text-shadow: none;
	text-align: center;
}
#sliderbox .carousel-inner .item img{margin-left: auto; margin-right: auto;max-width: 100%;height: auto;}


/* Aside Section */
#aside-section{
	width: 125px;
	position: fixed;
	z-index: 100;
	right: 0;
	top: 200px;
}
#aside-section .one-block{
	background-color: #223d6c;
	width: 110px;
	height: 110px;
	margin-bottom: 1px;
	float: right;
}
#aside-section .one-block:hover{
	width: 125px;
	padding-right: 15px;
}
#aside-section .one-block img{padding-top: 15px; padding-bottom: 8px;padding-right: 3px;}
#aside-section .one-block a{font-size: 14px; font-weight: 400; color: white;}
#aside-section .one-block a:hover{text-decoration: none; opacity: 0.8;}

#footermenu .menu2 ul{
	list-style: none;
	padding:0;
	margin:0;
}
#footermenu .menu2 ul li{
	float: left;
}
#footermenu .menu2 ul li a{
	display: block;
	padding-right: 12px;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-right: 12px;
	border-right: 1px solid #fff;
	line-height: 1;
}
#footermenu .menu2 ul li:last-child a{
	border-right: 0;
}
#footermenu .menu2 ul li a :hover{}


/* Anfragen Form */
#anfragen {
	/* background: url("http://katschberghof.at/_Resources/Static/Packages/Ww.Neos/images/button-reservieren.png") no-repeat top left; */
	z-index: 10;
	margin-top: -50px;
	position: relative;
}
#anfragen .button { margin: 0; }
#anfragen .button a, #anfragen .button span{ padding: 0 25px 0 15px !important; height: 38px; line-height: 38px; font-size: 14px !important; }
#anfragen input { height: 38px; line-height: 38px; border: solid 1px #d6d6d6; border-radius: 3px; margin-right: 10px;}
#anfragen .input-small { width: 75px; }
#anfragen .input-big { width: 90px; }
#anfragen .button.orange{margin-right: 10px; }
#anfrageForm{
	background: #ffffff;
	padding: 9px 15px;
	width: auto;
	display: inline-block;
	min-height: 55px;
	height: auto;
	z-index: 100;
	position:relative;
	-webkit-box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
	-moz-box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
	box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
	border-radius: 3px;
}
#anfragen #reservierenButton{
	position: absolute;
	z-index: 1;
	margin-top: -30px;
	margin-left: -75px;
}
#anfragen #kaernten-logo{display: inline-block; margin-left: 30px;}

#anfragen.affix{
	position: fixed;
	top: 0;
	width: 100%;
	margin-top: 0px;
	background: #ffffff;
	-webkit-box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
	-moz-box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
	box-shadow: 3px 4px 5px 0px rgba(215,216,216,1);
	width:100%;
	text-align: center;
}
#anfragen.affix img#reservierenButton, #anfragen.affix img#kaernten-logo{display: none;}
#anfragen.affix #anfrageForm{
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* Anfrage mobile */
#anfragen-mobile {padding: 6px 0; }
#anfragen-mobile .button a { padding-left: 30px !important; padding-right: 30px !important; }

#anfragen-mobile .center-block .col-xs-4{padding: 0; text-align: center;}
#anfragen-mobile .xsButtons{
	background-color: #223d6c;
	width: 100%;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px;
	margin-bottom: 10px;
}
#anfragen-mobile .xsButtons a{font-size: 11px; color: white; line-height: 1;}
#anfragen-mobile .center-block .col-xs-4:nth-child(2){padding: 0 5px;}


/* Content */
#content{margin-top: 50px;}

.imgBlock img{width: 100%; max-width: 100%; height: auto;}
img.imgBorder, .imgBorder img{border: solid 5px white;}

.angebotBlock{
	background-color: white;
	margin-top: 40px;
	margin-bottom: 60px;
	padding: 25px 20px 15px 20px;
}
.angebotBlock img{margin-bottom: 15px; width: 100%; max-width: 100%;height: auto;}
/*
#bg-anfrage{
	background: url("http://katschberghof.at/_Resources/Static/Packages/Ww.Neos/images/bg-anfrage.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	background-size: 100% auto;
}
*/

/* Anfrage Box */
/*#anfrage-box{
	height: 89px;
	overflow: visible;
	border-bottom: solid 2px #f5f4f2;
	margin-top: 130px;
}

.hc {margin-top: -4px; height: 94px; width:178px; padding: 18px 10px; margin-left: 30px; background: url(../Images/hc-bg.png) no-repeat 100% 100%;}
.hc > div { display: table; }
.hc > div > div { display: table-cell; padding: 0 10px 0 0; vertical-align: middle; }
.hc .logo{margin-bottom: 10px;}
.hc .stars { position: relative; width: 96px; height: 14px; }
.hc .stars > div { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.hc .stars .inactive { background: url(../Images/6s-grey.png) no-repeat; }
.hc .stars .active { background: url(../Images/6s-yellow.png) no-repeat; }
.hc .number { font-weight: 600; letter-spacing: 2px; color: #999; font-size: 14px;}

#anfrage-box .hidden-xs .button{margin: 18px 7px;}
#anfrage-box .hidden-xs .button.orange{padding-right: 55px;}
#anfrage-box .hidden-xs .button.blue{padding-right: 30px;}
*/

/* Footer */
#footerLogo{
	/* margin-top: -170px; */
	max-width: 1420px;
	margin-bottom: -50px;
    max-width: 1420px;
    position: relative;
    z-index: 1000;
}

#infoBlock{
	/* margin-top: 105px; */
	padding: 40px 0 170px 0;
	/* padding: 0px 0 50px 0;  */
	background-color: #f0eae4; 
	border-top: solid 10px #ffffff;
	position: relative; 
}
#infoBlock container{position: relative;}

#infoBlock form{margin-bottom: 45px;}
#infoBlock .button{ margin: 0; }
#infoBlock .button a { padding: 0 25px 0 15px !important; height: 38px; line-height: 38px; font-size: 14px !important; }
#infoBlock input { height: 38px; line-height: 38px; border-radius: 3px; margin-right: 10px; width: 100%;}
#infoBlock .button.orange{
	margin-right: 10px; 
	padding-left: 10px;
	padding-right: 25px;
}

#infoBlock .footerlogos .typo3-neos-nodetypes-image{
	display: inline-block;
	margin-right: 5px;
}
#infoBlock .footerlogos .typo3-neos-nodetypes-image figure{}
#infoBlock .footerlogos .typo3-neos-nodetypes-image figure img{}
#infoBlock .footerlogos .typo3-neos-nodetypes-text{
	padding-top:15px;
}
#infoBlock .footerlogos .typo3-neos-nodetypes-text p{
	font-size: 12px;
}


a.socialIcon:hover img{box-shadow: 1px 1px 4px 1px rgba(100,100,100,0.5);}

#footermenu{
	padding: 22px 0; 
	background-color: #005991;
	font-size: 16px;
	color: white;
}
#footermenu a{color: white;}

#linkRow{padding: 31px 0; background-color: #ffffff; line-height: 1;}



/* Subpage */
/* Breadcrumb */
#content-subpage{margin-top: 20px;min-height: 1000px;}
#content-subpage img{max-width: 100%;height: auto;}

#breadcrumb-section .breadcrumb{background: none; padding-left: 0;}
#breadcrumb-section .breadcrumb a, #breadcrumb-section .breadcrumb li{color: #454545; font-size: 14px;}
#breadcrumb-section .breadcrumb > li + li::before {color: #8a8a8a; content: "> ";}

#content-subpage .button.xsmall{
	margin-left: 20px;
}
#content-subpage .smallProductForm{
	float: right;
}
#content-subpage .angebotBlock .smallProductForm{
	float:none;
}
#content-subpage .neos-contentcollection .row{
	margin-top: 20px;
}
#content-subpage .button.xsmall a, #content-subpage .button.xsmall span{
	padding: 20px 40px 20px 40px;
	font-size: 16px;
	line-height: 1;
}

figure.typo3-neos-alignment-center{
	text-align: center;
}
figure.typo3-neos-alignment-left{
	text-align: left;
}
figure.typo3-neos-alignment-right{
	text-align: right;
}
.owl-carousel{
	/* background-color: white; */
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
	margin-top: 20px;
	margin-bottom: 40px;
}
.owl-theme .owl-controls{display: block!important;}
.owl-theme .owl-controls .owl-buttons div{
	position: absolute;
	background-color: #de7e0e;
	color: white;
	border-radius: 0;
	opacity: 1;
	line-height: 2;
	width: 40px;
	height: 100%;
	text-align: center;
	margin: 0;
}
.owl-theme .owl-controls .owl-buttons div:hover{
	opacity: 0.8!important;
	font-weight: bold;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
	left: 0;
	top: 0; 
	padding-top: 100px;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
	right: 0;
	top: 0;
	padding-top: 100px;
}

.saison-field{
	text-align: center;
	padding: 20px 15px 10px 15px;
	background-color: rgba(255, 255, 255, 0.8);
}
.saison-field hr{
	border-color: #bfbfbf;
	margin: 2px 10px 2px 10px;
	padding: 0;
}
.saison-header{
	font-family: 'Open Sans', sans-serif; 
	font-weight: 300;
	font-size: 20px; 
    color: #005991; 
	text-transform: uppercase;
	line-height: 1.4;
}
.saison-text, .saison-date{
	font-family: 'Open Sans', sans-serif; 
	font-size: 13px; 
	color: #636466;
	line-height: 1.2;
}
.saison-date{
	
}
.saison-text{padding-bottom: 10px;}
.saison-price{
	font-family: 'Open Sans', sans-serif; 
	font-size: 30px;
	color: #de7e0e;
	font-weight: bold;
	line-height: 1.2;
	padding-top: 10px;
}




#top{max-width: 1420px; margin-left: auto; margin-right: auto;}
#top .container {position: relative; width: 100%;}
#dropdown-search { display: none; }
#dropdownAnreise { background: rgba(255,255,255,0.9); border-bottom: 1px solid #eee; }
#map-canvas { background-color: #CCC; height: 400px; width: 100%; } 


/* Media Queries */
@media (max-width: 1240px){
	#aside-section{position: absolute; top: 90px;}
	
	#anfragen #reservierenButton{
		position: absolute;
		z-index: 1;
		margin-top: -50px;
		margin-left: -15px;
	}
}


.carousel-control{
	display: none;
}

.carousel-control.left{
	left:auto;
	right: 70px;
}
.carousel-control.right{
	right: -10px;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	top:90%;
}

.saison-field{
	min-height: 227px;
}

.formIcon{
	display: inline-block;
}
.formIcon.icon_abreise{
	margin-left: 10px;
}
@media (max-width: 1200px){
	#anfragen #kaernten-logo{
		display: inline-block;
		position: absolute;
		right: 10px;
		z-index: 1000;
		margin-top: -80px;
	}
	#anfrageForm  input{margin-bottom: 5px;}
	
	/*#weather-box{display: none;}*/
	
	nav#mainNav ul li.normal.dropdown a{padding-left: 8px; padding-right: 8px;max-width: 120px;}

	.carousel-control{
		/*display: none;*/
	}

	.carousel-control.left{
		left:0;
		right: auto;
	}
	.carousel-control.right{
		right: 0;
	}

	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
		top:50%;
	}


}

/* Medium/small devices (up to 992px) */
@media (max-width: 992px){
	body { 
		/* background: #ffffff url(http://katschberghof.at/_Resources/Static/Packages/Ww.Neos/images/index-mobile.png) no-repeat;  */
		background-size: 100% auto;
		font-size: 15px;
	}
	#content-subpage{min-height: auto;}
	#anfrage-box{margin-top: 0; height: auto;}
	
	.hc{margin-left: 0; margin-top: -40px;}
	
	#linkRow a{padding-left: 0; padding-right: 30px;}
	/*#weather-box{display: none;}*/
	/*#top-row-mobile{display: block;}*/
}


#owl-calendar{}
#owl-calendar .owl-item{
	padding: 0 10px;
}
#owl-calendar .owl-item table{
	width: 100%;
}
#owl-calendar .owl-item table tr th,#owl-calendar .owl-item table tr td{
	text-align: center;
}
#owl-calendar .owl-item table tr td{
	background: #fff;
}
#owl-calendar .fa-2x{
	color: #005991;
}
#owl-calendar.owl-theme .owl-controls .owl-buttons div{
	background: transparent;
}

.singlerow{
	padding-left:50px; 
	margin-top: 10px;
}
.singlerow .smallBox{
	background: none repeat scroll 0 0 #fff;
    display: inline-block;
    height: 30px;
    width: 30px;
}
.singlerow .smallBox.pink, #owl-calendar .owl-item table tr td.pink{
	background: none repeat scroll 0 0 #e7b3d3;
}
.singlerow .smallBox.orange, #owl-calendar .owl-item table tr td.orange{
	background: none repeat scroll 0 0 #edc157;
}
.singlerow .smallBox.blue, #owl-calendar .owl-item table tr td.blue{
	background: none repeat scroll 0 0 #4988b1;
}
.singlerow .smallBox.green, #owl-calendar .owl-item table tr td.green{
	background: none repeat scroll 0 0 #c3d7a4;
}
.singlerow .lightColor{
	color:grey;
}

.form-search{}
.form-search .searchBtn{
	padding: 9px 45px 8px 45px;
	background: #df7e0d;
	color: #fff;
}
.form-search .search-query{
	width: 40%;
	font-size: 14px;
}
.alert{
	margin-top:20px;
	font-size: 14px;
}
#search-result .search-value{
	padding: 0 0 5px 10px;
}
#search-id{
	display: none;
}





/* Anfrage Formular*/
#anfrage-form-box{
	color: #005991;
	font-size: 13px;
	background-color: white;
	padding: 20px 10px 25px 35px;
}
#anfrage-form-box h2{
	font-family: 'Open Sans', sans-serif; 
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}
#anfrage-form-box hr{
	border-color: #636466; 
	width: 100%;
	padding: 0;
	margin-top: 8px;
	margin-bottom: 12px;
}
#anfrage-form-box .anfrage-header{
	color: #fe9923;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif; 
	text-transform: uppercase;
	width: 210px;
	border-bottom: solid 1px #bfbfbf;
	font-weight: 600;
	display: block;
	float: none;
	padding-left: 0;
	margin-bottom: 16px;
	margin-left: 15px;
}
#anfrage-form-box label{
	font-weight: 300;
	padding-right: 15px;
}
#anfrage-form-box label.labelbold{
	font-weight: bold;
	text-transform: uppercase;
}
#anfrage-form-box input{height: 30px;}
#anfrage-form-box input.datepicker{width: 130px}
#anfrage-form-box select{
	margin-right: 10px;
	height: 30px;
	border: solid 1px #636466;
    border-radius: 2px;
}
#anfrage-form-box select option{}
#anfrage-form-box input[type="text"], 
#anfrage-form-box  input[type="email"],
#anfrage-form-box  textarea{
	background: none repeat scroll 0 0 #fff;
    border: solid 1px #636466;
    border-radius: 2px;
    /* color: #666; */
	color: #005991;
    font-size: 13px;
    padding: 0 8px;
	margin: 5px 10px 5px 0;
	line-height: 30px;
}
#anfrage-form-box  input[type="checkbox"]{
	height: auto;
	margin-right: 20px;
}
#anfrage-form-box input.checkbox-big{
	margin-right: 15px;
	border: solid 1px #636466;
    border-radius: 2px;
}
#anfrage-form-box label.wellness-text{
	font-size: 16px;
}
#anfrage-form-box  textarea{
	/*max-width: 530px;*/
	width: 100%;
}
#anfrage-form-box .anfrage-adress-block .row{
	margin-top: 0;
}
#anfrage-form-box .no-right-padding{
	padding-right: 0;
}
#anfrage-form-box #anfrage_firstname .row{
	margin-top: 0;
}

#anfrage-form-box #anfrage_firstname #selectAnrede{
	position: relative;
	top: 5px;
	width: 100%;
}
#anfrage-form-box input.input-large#firstname{
	/*margin-right: 0;
	width: 312px;*/

}
#anfrage-form-box input.input-medium#ort{
	margin-right: 0;
	width: 100%;
}
#anfrage-form-box input.input-xxsmall{width: 33px;}
#anfrage-form-box input.input-xsmall{width: 50px;}
#anfrage-form-box input.input-small{width: 100%;}
#anfrage-form-box input.input-medium{width: 172px;}
#anfrage-form-box input.input-large{width: 100%}
#anfrage-form-box input.input-xlarge{width: 100%}
#anfrage-form-box button{margin-right: 10px;}

#anfrage-form-box .personen input.input-small{width: 80px;}

#wellness-accordion{display: none;}
#wellness-accordion .panel{
	border: none;
	box-shadow: none;
}
#wellness-accordion .panel-heading{
	background: none;
	border-radius: 0;
	border: none;
	margin-bottom: 0;
	margin-top: 10px;
	
	padding: 0;
}
#wellness-accordion .panel-title{width: 100%;}
#wellness-accordion .panel-heading a {
	color: white;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif; 
	text-decoration: none;
	width: 100%;
	display: block;
	background-color: #005991;
	padding: 5px 10px;
}
#wellness-accordion .panel-heading a[aria-expanded="true"]{background-color: #fe9923;}
#wellness-accordion .panel-heading a .fa{float: right;}
#wellness-accordion .panel-heading a .fa-caret-up{display: none;}
#wellness-accordion .panel-heading a .fa-caret-down{display: block;}
#wellness-accordion .panel-heading a[aria-expanded="true"] .fa-caret-up{display: block;}
#wellness-accordion .panel-heading a[aria-expanded="true"] .fa-caret-down{display: none;}

#wellness-accordion .panel-body{
	color: #58595b;
}
#wellness-accordion .panel-body div{
	margin-bottom: 10px;
}
#wellness-accordion .wellness-one-block {
	width: 100%;
}
#wellness-accordion .wellness-one-block input{
	margin: 0;
}
#wellness-accordion .wellness-one-block select{
	width: 100%;
	margin: 0;
}

.add-button{margin-top: 18px;}
.add-button a{
	color: #005991;
	font-size: 14px;
}
.add-button a:hover, .add-button a:active, .add-button a:focus{text-decoration: none; opacity: 0.8;}

#error_msg{display: none;}      
#error_msg strong{color: #fe9923;}

.frmHd{
	display: none;
	visibility: hidden;
}
#content-subpage .neos-contentcollection .anfrage-block .row.no-top-margin{
	margin-top: 0;
}

.owl-saison_pricelist{
	margin-bottom: 20px;
}
div.align-right{
	text-align: right;
}

a.priceHeading{
	display: block;
	border-bottom: 1px solid #005991;
	cursor: pointer;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: URL('../Images/bg_priceListHeading_act.png') no-repeat center center transparent;
}
a.priceHeading.collapsed {
    background: URL('../Images/bg_priceListHeading.png') no-repeat center center transparent;
}
a.priceHeading h2{
	margin-bottom: 0;
}
#bookassist{
	background: #fff;
}
#hiddenSmallForm{
	display: none;
}


/* Extra small devices (less than 768px) */
@media (max-width: 767px) {
	body{
		background: #fff;
	}
	h1{font-size: 24px; margin-bottom: 10px;}
	h2{font-size: 18px; margin-bottom: 5px;}

	#top-logo img{max-width: 40%;}
	
	#langMenu{
	    top: -5px;
	}

	#top-row-box{
		margin-right: 50px; 
		padding-top: 10px; 
		text-align: right;
		float: right;
	}
	#weather-box{display: none;}
	.typo3-neos-nodetypes-image figure{
		text-align: center;
	}
	#top-row{margin-left: 0; height: 80px;}
	#top-row-mobile  .fa{margin-left: 12px; font-size: 24px;}
	#top-row-mobile  .fa.fa-phone{
		font-size: 26px;
		position: relative;
		top: 3px;
	}
	
	#top-row-mobile img{max-width: 90px;}
	
	.angebotBlock .button.orange{
		width: 100%;
		display: block;
		text-align: center;
	}
	.bottomButtons .button{
		text-align: center;
		width: 100%;
	}
	.bottomButtons .button.xsmall a,.bottomButtons .button.xsmall span{
		padding: 20px 40px;
		font-size: 14px;
	}
	#content-subpage .smallProductForm{
		float: none;
		display: block;
	}
	#content-subpage .button.xsmall a{
		font-size: 14px;
	}
	#content-subpage .button.xsmall{
		margin-left: 0;
	}
	#mobile-nav{
		top: 8px;
	}
	#mobile-nav button{
		height: 30px;
	}
	#top-row-mobile a{color: #de7e0e;}
	#top-row-mobile img{
		margin-top: 10px;
		position: absolute;
		z-index: 100;
	}
	
	#main-Nav{height: auto;}
	#mainNavMenu{
		z-index: 1000;
		position: relative;
		background: #ffffff;
		width: 100%;
	}
	#mainNavMenu ul{margin: 0;}
	nav#mainNav ul li.dropdown a{line-height: 1;}
	nav#mainNav ul.level2{
		display: block!important;
		float: none;
		left: 0;
		clear: both;
		position: relative;
		border: medium none;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 20px;
		border-top: solid 2px #d5d5d5;
		border-bottom: solid 2px #d5d5d5;
	}
	nav#mainNav ul.level2 h6{margin-bottom: 0;}
	nav#mainNav ul.level2 li img{display: none;}
	nav#mainNav ul.level2 li.normal{padding: 0;}
	nav#mainNav ul.level2 li.normal:nth-child(2){border:none; padding: 0;}
	nav#mainNav ul.level3{margin-left: 10px;}
	
	#sliderbox{
		min-height: 0;
		max-height: 175px;
		height: auto;
	}
	
	#anfragen{margin-top: 10px;}
	
	#anfragen-mobile .button{text-align: center;}
	#anfragen-mobile .button a{
		font-size: 14px!important;
		padding-right: 15px!important;
		padding-left: 0!important;
	}
	
	.button.large{width: 100%;}
	.button.large a {padding: 15px 15px 15px 0px; font-size: 15px;}
	.button.small{text-align:center; width: 100%;}
	.button.small a{padding: 15px 15px 15px 0px;}
	.button.xsmall a{font-size:12px;}
	
	#content{margin-top: 20px;}
	
	.angebotBlock{margin: 10px 0; padding: 15px 10px 15px 10px;}
	.index-center-box{margin-top: 20px;}
	
	/*
	#bg-anfrage{
		background: url("http://katschberghof.at/_Resources/Static/Packages/Ww.Neos/images/bg-anfrage-mobile.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
		background-size: 100% auto;
	}
	*/
	
	#anfrage-box{margin-top: 110px;}
	
	.hc {margin-left: 0; margin-top: -95px;}
	
	#anfragen-mobile2{margin-top: 30px;}
	
	footer{margin-top: 20px;}
	
	#infoBlock{padding-top: 10px; padding-bottom: 0; border-top: solid 10px #ffffff}
	#infoBlock .col-xs-12{padding-bottom: 20px;}
	#infoBlock iframe{max-width: 100%; margin-bottom: 20px;}
	#infoBlock form{margin-bottom: 20px;}
	#infoBlock  form button.orange{margin-top: 10px; width: 100%;}
	
	#footermenu{padding: 15px 0;}
	#footermenu a{display: block;}
	
	#linkRow{padding: 15px 0;}
	#linkRow a{display: block; padding-left: 15px; line-height: 1.5;}

	#mainNavMenu{
		
		width: auto;
		margin: 0 -15px;
	}
	#mainNavMenu > ul { padding: 10px; }
	nav#mainNav ul li.dropdown a{ background: #f3f3f3; }
	nav#mainNav h6 { margin: 0; }
	nav#mainNav ul.level2 li a { display: block; background: none; padding: 10px 8px; font-weight: 400; }
	nav#mainNav ul.level2{
		border: none !important;
	}
	nav#mainNav ul.level3 { display: none; }
	
	#responsiveSubWrap { margin-bottom: 28px; }
	#responsiveSub { padding: 8px; background: #fff;border:1px solid #de7e0e; }
	#responsiveSub button { width: 100%; padding: 4px; background: none; border: none; }
	#bs-example-navbar-collapse-3 { background: #fff; padding: 8px; } 
	#responsiveSubItems ul  { margin: 0; padding: 0; } 
	#responsiveSubItems li { list-style: none; } 
	#responsiveSubItems li  a { display: block; border-top: 1px solid #eee; padding: 3px; }
	#responsiveSubIcon { background: #de7e0e; display: block; height: 100%; float: right; padding: 2px 7px; }
	
	#dropdown-search { background: #fff; padding: 20px; border-bottom: 1px solid #eee; }
	#dropdown-search input { width: 100%; border: 1px solid #ddd; }
	#dropdown-search input.submit { background: #de7e0e; color: #fff; border: none; padding: 4px 0; text-align: center; margin-top: 6px; }
	a.priceHeading {
	    background: url("../Images/bg_priceListHeading_act.png") no-repeat scroll right center transparent;
	}
	a.priceHeading.collapsed {
	    background: url("../Images/bg_priceListHeading.png") no-repeat scroll right center transparent;
	}
	#footermenu .menu2 ul li{
		float: none;
	}
	#footermenu .menu2 ul li a{
		border-right: 0;
	}
	.form-search .searchBtn{
		padding: 9px 45px 8px 45px;
		background: #df7e0d;
		color: #fff;
	}
	.form-search .search-query{
		width: 100%;
		font-size: 14px;
		margin-bottom: 10px;
		border:1px solid #df7e0d;
	}
	#anfrage-form-box #anfrage_firstname #selectAnrede{
		top: 0;
		margin-bottom:4px;
	}
	#anfrage-form-box .no-right-padding{
		padding-right: 15px;
	}
	.hideonmobile{display: none;}

	
	.table-responsive{border: none;}
}


.routinglink input.text{
	border:1px solid #000;
}

/* Page Layout - Events */
body.eventpage{}
body.eventpage #aside-section{
	display: none !important;
}
body.eventpage #anfragen{
	display: none;
}
body.eventpage #anfrage-box{
	visibility: hidden;
}

body.eventpage .bottomButtons{
	visibility: hidden;
}